html
{
	background-image: url(/images/grass_texture.jpg);
	background-position: top center;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
}

body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}

div#container
{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background-color: #E7E7E7;
	min-height: 100%;
	position: relative;
}


div#top_section
{
	background-color: white;
}

div#banner
{
	background-image: url(/images/banner_background.png);
	width: 792px;
	height: 144px;
	position: absolute;
	top: 8px;
	left: -17px;
}

img#manwithmower
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}

img#strapline
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
}

div#tabs
{
	padding-top: 155px;
	height: 27px;
	border-bottom: 1px solid #006600;
	position: relative;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

div.tab_high
{
	background-image: url(/images/tab_high115.png);
	float: left;
	width: 115px;
	height: 24px;
	margin-left: 8px;
	padding-top: 4px;
	text-align: center;
	font-weight: bold;
}

div.tab_low
{
	background-image: url(/images/tab_low115.png);
	float: left;
	width: 115px;
	height: 22px;
	padding-top: 2px;
	margin-top: 4px;
	margin-left: 8px;
	text-align: center;
	background-color: #D7D7D7;
}

div.tab_low:hover
{
	background-color: white;
}

div.tab_high a
{
	display: block;
	color: #333333;
	text-decoration: none;
}

div.tab_low a
{
	display: block;
	color: #666666;
	text-decoration: none;
}

div#front_picture
{
	border: 1px solid #003300;
	float: left;
	margin-top: 8px;
	margin-left: 8px;
}

div#front_picture img
{
	display: block;
}

div#content
{
	font: 14pt Georgia, Times New Roman, serif;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 4px;
}

div#content_home
{
	font: 14pt Georgia, Times New Roman, serif;
	margin-left: 225px;
	margin-right: 8px;
	margin-top: 4px;
}

div#footer
{
	clear: both;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 4px;
	text-align: center;
	color: #999999;
	font-size: 60%;
}

div#footer a
{
	color: #999999;
	text-decoration: none;
}

div#footer a:hover
{
	text-decoration: underline;
}

div#quote
{
	margin: -12px;
	margin-right: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
}

div#open_quote
{
	background-image: url(/images/66_quote.png);
	background-position: top left;
	background-repeat: no-repeat;
}

div#close_quote
{
	background-image: url(/images/99_quote.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

div#quote_text
{
	margin-left: 60px;
	margin-right: 60px;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: justify;
}

p
{
	margin: 0;
	margin-bottom: 0.5em;
}

div.kourou_article
{
	clear: none;
}

a
{
	color: #006600;
}

td img
{
	border: 1px solid #003300;
}

input.qf_button
{
	background-color: #006600;
	border: 1px solid white;
	color: #F0F0F0;
	padding: 4px;
}

input.qf_button:hover
{
	color: white;
	background-color: #009900;
}

span.qf_error_text
{
	display: block;
	font-size: 80%;
}

p.qf_mandatory_explanation
{
	font-size: 80%;
}

div.stg_container
{
	overflow: hidden;
	margin: 0;
	margin-bottom: 1em;
}

a.stg_thumbnail
{
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	border: 1px solid #003300;
}

a.stg_thumbnail img
{
	display: block;
}

a.stg_thumbnail:hover
{
	background-color: white;
}

a.stg_thumbnail img:hover
{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
